.header-logo{
	width:70px;
}
.header_promo {
    height: 35px;
    overflow: hidden;
    position: relative;
    background: #fefefe;
    color: #333;
    border: 1px solid #4a4a4a;
}
.header_promo p{
	position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 35px;
    text-align: center;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-animation: scroll-left 2s linear infinite;
    -webkit-animation: scroll-left 2s linear infinite;
    animation: scroll-left 20s linear infinite;  
    text-align: center;      
}
@-moz-keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
        }
    100% {
        -moz-transform: translateX(-100%);
        }
}
@-webkit-keyframes scroll-left {
    0% {
                -webkit-transform: translateX(100%);
            }
            100% {
                -webkit-transform: translateX(-100%);
            }
        }                
        
        
        @keyframes scroll-left {
            0% {
                -moz-transform: translateX(100%);
                -webkit-transform: translateX(100%);
                transform: translateX(100%);
            }
            100% {
                -moz-transform: translateX(-100%);
                -webkit-transform: translateX(-100%);
                transform: translateX(-100%);
            }
        }


.header_promo{
	background-color: #ADFF2F;
	height: 35px;
}
.carousel .carousel-item {
    width: 100%;
    height: 50vh;
    background-size: cover;
    background-position: center;
}
 
.carousel .carousel-item:first-of-type {
    background-image: url("http://i.huffpost.com/gen/1639181/images/o-SHOPPING-facebook.jpg");
}
 
.carousel .carousel-item:nth-of-type(2) {
    background-image: url("https://www.bareinternational.com/wp-content/uploads/2016/05/mystery-shopping.jpg");
}
.carousel .carousel-item:nth-of-type(3) {
    background-image: url("https://thumbs.dreamstime.com/z/online-shopping-bags-white-text-shop-white-background-30647651.jpg");
}
.carousel .carousel-item:nth-of-type(4) {
    background-image: url("http://www.shoppinganywhere.org/wp-content/uploads/2017/10/Toys-3.jpg");
}
.carousel .carousel-item:last-of-type {
    background-image: url("https://thumbs.dreamstime.com/z/online-shopping-bags-white-text-shop-white-background-30647651.jpg");
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 50px;
    height: 50px;
}
/*@media screen and (max-width: 480px) {
	.feature_content{
		flex-direction: column;
	}

}*/
.section-footer {
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #000428;
}
.logo {
    margin-top: 20px;
    margin-bottom: 30px;
    background-image: url('images/logo.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 15%;
    height: 20%;
}
.location-icon{
	margin-right: 10px;
}
h4{
	color: #fff;
}
.p-footer {
    font-size: 12px;
    line-height: 22px;
    font-weight: 300;
    color: #748088;
    margin-left: 30px;
}
.map-link {
    background-image: url('https://assets-global.website-files.com/5d761d627a6dfa6a5b28ab12/5d761d627a6dfa292328ab5c_map_icon.svg');
    background-repeat: no-repeat;
}
.flex-h-start.address {
    margin-top: 130px;

}
.flex-h-start, .footer-link {
    padding-top: 10px;
    padding-bottom: 10px;
}
.flex-h-start {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.social-link {
    width: 40px;
	height: 40px;
	margin-top: -5px;
	margin-left: 20px;
	background-repeat: no-repeat;
}
.twitter {
	background-image: url('https://assets-global.website-files.com/5d761d627a6dfa6a5b28ab12/5d761d627a6dfad84728ab42_twitter.svg');
}
.facebook{
	background-image: url('https://assets-global.website-files.com/5d761d627a6dfa6a5b28ab12/5d761d627a6dfa520128ab61_facebook.svg');
}
.medium{
	background-image: url('https://assets-global.website-files.com/5d761d627a6dfa6a5b28ab12/5d761d627a6dfa745628ab53_Medium.svg');
}
.footer-link {
    display: block;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    background-color: transparent;
    transition: color .2s ease;
    color: #748088;
    font-size: 15px;
    font-weight: 300;
}
.footer-center{
	text-align: center;
}
.content-heading{
	padding: 10px 10px;
	font-weight: bold;
	color: #DC143C; 
}
.content-image{
	max-height: 100%;
	max-width: 100%;
	border-radius: 50%;
}
.shopping-list{
  	height:200px;
  	float:left;
}
